Subject: RE: bug#14250: 23.1; Files locked by myself

From: "Elrod, David" <[email-masked]>
Date: Wed, 19 Jun 2013 22:49:31 +0000

23.1 is the latest that comes with Centos... 
Building emacs is non-trivial - I'm missing all kinds of libraries...

However, if I'm running an old version, and especially if I'm the only person
having this problem, then by all means close the bug.

I'm considering moving off of Centos for development work anyway.
I don't have this problem with Emacs on other Linuxes.

Thanks!
David

________________________________________
From: Glenn Morris [[email-masked]]
Sent: Wednesday, June 19, 2013 15:36
To: Elrod, David
Cc: [email-masked]
Subject: Re: bug#14250: 23.1; Files locked by myself

Frankly, I suggest compiling your own Emacs 24.3 from source.
If that works fine then we don't need to spend any more time on this.
23.1 is quite old.